uuid: d84229b1-366d-4d3c-b404-3d5c0035b65e
langcode: en
status: true
dependencies:
  module:
    - group
    - text
_core:
  default_config_hash: iUOlS7wqQ1Bfq4T09NLsItIY6_ilx85WnlEv41xZbQw
id: group.field_group_summary
field_name: field_group_summary
entity_type: group
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
